import Vue from 'vue'


const app = {

  state: {
    router:null,
  },
  mutations: {
    INSTALL_ROUTER: (state, router) => {
      state.router = router
    }
  },
  actions: {
    installRouter({commit}, router) {
      commit('INSTALL_ROUTER', router)
    },
  }
}

export default app
